<bugID>1199500<Summary>Cache only GC markers after recording for faster look-ups for allocation snapping</Summary><Description>From comments in bug 1198019, we should store an array of only GC markers during the initial render so we can iterate over them faster when clicking on a GC marker when allocations are on.</Description></bugID>